Package: xfce4-mount-plugin / 0.6.7-1

Metadata

Package Version Patches format
xfce4-mount-plugin 0.6.7-1 3.0 (quilt)

This package has no patches.